apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-31-eks-11
spec:
  channel: 1-31
  number: 11
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: b62d78149f04576d349210784b4abaecfd399b08d5d22ab7638ed31ace6ed41a
        sha512: 6eef4cd68924c46f09f4e13da8e018e4ecaa7c448fb03d2cfee80e7753470dac58c17c60336430ca31c9a9b0696656efa2397c35d10f58b26e4d56d8e1222062
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1acd1ad858919bfaa36a538e7520f72a3325d3c67e42a153154c5e3fc0b2db7d
        sha512: b2ce654ba9951f65b77b91cba76408c121e541197fcfd81ef78e17129d311e949ece7802e307b790efd68e0d73ef6ee84794c5b3181833dc4e1470582f05413c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:6628830619fc0b7267a8340d91f98647418bdefcea71d975c59ba60d783f831c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.1.0-eks-1-31-11
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.1.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:363f6eceb7a1ed6208e516999c3ad32b10c77588a83722cdae381f568e042954
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.12.0-eks-1-31-11
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.12.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:72930bf7dd19284a441b0c762b203f9d14519382d58ed3fc3e9cbe2adf2e2a24
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.12.0-eks-1-31-11
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.12.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:23dc11ebff8a3c5f39dc6592574f83bd1780a3202d6f006bc03c78d981052c37
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-31-11
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 8fb564be579b57ed674b648188c5afca439a408c4eec054d0d8fb84e07d1e458
        sha512: 3e6c030cf3d939ee770ae2d26aedd104f35abb1c9dd580f35b5bf4d0dc56ae2b2d653a190dd5a710e7b44de8444bb7b4ccd8c31a33c870e69a98fb0480c80bcf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/etcd/v3.5.15/etcd-linux-arm64-v3.5.15.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 87753d679005e76cdb750e8f95d13e936899d009f3f860c4df72dacae4a8311e
        sha512: 4eae3537ea53a5a888de19bf9374f4c88f7fc584f677c2193ef858bc6667e4265be68bcb58698e38f244be82ddef5f96c6164feb154fb08880af5b81ab544f15
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/etcd/v3.5.15/etcd-linux-amd64-v3.5.15.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:b0e2ef88c46e2e3197791788c24677ce621bb31b7b60d6377a7ef112f15e1a8e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.15-eks-1-31-11
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.15
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b9329cc564247fbdc834315cec1e106ec78d5982d8e33693baa1d6ed25d564ce
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.3-eks-1-31-11
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.3
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:df7c46d8d97843cb2507976ea9af8bca27226882b60d25919009254a5ab84f5f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.0-eks-1-31-11
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:e6757aea69d4e9031ed4088de1d39b2008fa470164967dc834b037748097c419
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.0-eks-1-31-11
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:04b0b277eca41673764ada79cbabc66cffed9a63e42800e346916c9dd2b571f3
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-31-11
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 8216b5363a9998ee92d316cac454887af8a873c48aa79bba0283196d80423e4a
        sha512: 5e27f96e1dd81f3844b2cfb2fb042b08381e05e53c39d7009bb6fd13c99ca7461d06fd35485891012c59b544d6e446c08de088c436c32dfb44a9e9e70ba0428c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: da6ae750bc5f79b756fd4f1e93851c1177dd33b44461e605334c91e0bb2965d9
        sha512: 389ca4f90eedba2dde4e42c52f58b734b02b9d2f5cc17335a9feaef800a1570a774855d84a21956622b376d0bd3f81fc5977754b0b02bf211ffbd9a9af8d9316
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 69b815638485f41167b0055499c7ceda0f63ee119bd320253c638d3aaa83dc60
        sha512: 1ebd7a33561ee4704fcdf50da2b087ffa6343c4d3fb33d6a39e0ada9035451855458dae57c28e7cd799bc20f234b89da288c86d773e5ba92341912c3de12d35b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: abe3e7f7fc77e64def15f2066240aa9fe6ac6b87c7fb7477e15611993e5d509c
        sha512: 4571301fa2ad259093d935b61afd76baa12d388c0eea1b9b9f79dc954e9c1a8ad65d7256efd7f98f8e0d4bc211894771ee58fe52b6554a9f595c5097b46ed4b5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4be02229443aca47cd11c3d109e6d040d5d509d43cc0e8f470d58b09c96146df
        sha512: 7690a1067909fc61e4d17fc5049e1931333e031f4a64444e2ae13eb61d88aaca0a8afd8daca040b26630f1ba0c9608b0820904d4fa3eaa4cba67e5ed09026e59
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83cfec635a04df1eab662f3479c1887906aa190c5973588c37123ad225ff53b0
        sha512: 3a9948ac08c9a3cfbb27f995a996a68e51286bef69fe8cc8e258d2f97f7280c3fb0511349772a643bf8c22d04502aa1511449371ee8205d0d444303e3e2acf5e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c347430bd7d909ff6946259a736881e8d587f73530f3f6333ab7c90e3416b965
        sha512: 241e1af5f4b1ad58d620ec03cdc4be0b0f9004805a677495263d1b10458ab77325cb94b856573894fd7effdfdf693df2a7e6cc2e90674a9be3c75f1cbd26fa25
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c8b87af50960af33ec248cbfa6fdc348d33726c64598cffc8f0b421988e23770
        sha512: 2a30f86e613973c97e284d56a0b064a25acab85253973648811ac6d9f8dbb098f7be4d79e9b8e6c26f8c0a5e601cf01223e482b0559f1413a28e03e4458ab2cb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9875a4f6a68561ffc5e8cf61cd544c3ef902b185e2fc11095661292cee3f35cf
        sha512: 72e4fb3553e9439bf76b6f8c0ffdc294b3d760bd223b4427bbbd1b5b91538c3ce22ba748cf083e009bc7ad23f01db71621da68b6124849fcc180df65a9995aa5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:a914487dde9a591b3598ba7ff8689beca2126ad198f970166d423a01b7064a0e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.31.4-eks-1-31-11
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:43305fed528affec16f9b76f572a53aebe401fef75a86728d134a8870b695f82
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.31.4-eks-1-31-11
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:dc88853315d8e3f56f8b49a7183affff90002733c6e458c777321f49c3e3db18
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.31.4-eks-1-31-11
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:66a8c71f17131b2fdb5fcc0de6810a769371d7b88c16723dc137469fc2311d35
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.31.4-eks-1-31-11
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:bc9bd11023c8c0257f286a82768eb29bc155f228eb6a571e1b1371ae821ceaf6
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.31.4-eks-1-31-11
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: c242c7a1a57fa7ce855bee95851122431e27db45325abe28f093991b68ae7ad6
        sha512: 1d75a8141d403978dcbb812ee4221af2e6c8cabe6dd521f09ad5d4d81fb51f2df5968617ec01b7063d68efae58e64d7b42523fec0b52605ddeb4f5ac92661e5c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fa1d9c11d78e698e4079d45f39c0fb86132dc2e7dd618f210d78cfed24f40d86
        sha512: 969ff86bf9b3cd3c5ad829f90ddf9e3f5af5470982ca34a24e4072fbb18fe8cd92a22c263d60a4fea673e12b0abf90cf34150899d4c53bf21cd34c614dd854c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d855a27219a34392847768fcbc600c26c269a92f2cb2f7ee03ac28e9c7f21765
        sha512: fd86a88fef2b4614d21aa6d2f63ee22d533719d2fd697f57ddac573b269b6025c123486dab0f1c39f73c7a1972bd1b7d637f05bda84c3da0e419bd606a2acd19
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 738f6ae74ec3f15fb8a3255e0ffe25894b0b1602c5381fa47e5d910bd184ea3b
        sha512: 82be97e6d236b9c48e2e130472e7beb3e2dae225e11565c848b0082c5c8be197f20d33fe057c8a53bfc68f07f5f6385c1083232f99ca0e88de83683c704e3bb2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 92b41f8c371db2ca43f681891ced1d07f50e4e0dc2025a8b8ed28b17c2c642ae
        sha512: 1c79680a23221605859985738b7bb499c5b6528341751f0564575e4f436c4745e4a81bb7d15b07e4bdee9a9bb81ade71ff81fe74c1a4052470d6f83cad802078
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8f0f0192bbe16c740c7b6e73bd6629c84b7a9bb48cea6437004807b5ff783ad3
        sha512: 76bcfaccce1664b442ec4fff4a622c162e5989a0840dd01a9e1c39b6026f596d875967b2ca4af730efdedcc24d47c169ae297793ab6682d69cd0006db734f5ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 69778c31b0af7f0714eb0c0dd896f710c03edcfd7cc08fbc280862a7f676493c
        sha512: 3c126c069935a116db6d40f3e480509ee29a524dab01c331d1c2370e611d5f5a9ccf3dcb36890a57ff818ac31446ad5db49576248935fb6c72136dbbd1ceecbe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 050d92bea5760eb461823fcf1b395922996784b7e37b575673e261a49457382a
        sha512: f6c810231a1d29ee2d77a7428c8ba7c9022359ad887434bb2046b6a41fe1f18a170ff1a286bf1eebf967779194c81500393f4f796009cc7632e12f9dbb89afdf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 469e12ef701baa5010d4590ed750d534a8c716c15f9f20a4ac2e6f436ea2dd84
        sha512: 8acbbea3b69ca7e1d9a029da9b8ef1b4ea56eb94a7a62faa4694fb03519c257003357556cbc84ba6f09ce71af017c7bad47af776576c17cba353ddf774ae0db2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3f727318522710cc2f01f9939c9787c50448ab02439d23af3a266c368ad24285
        sha512: d74054ef96518206c69a6abaf5809e0f93cfc3b9d18a92fde133159b274bf48b7d390d502cc7d4053c6ce248cdb4c56c15c42bd60b0058cbd6af57303100ff9f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c876adf89b74dbca6aac8b3a820f7bb1055f4e06b2e9bcdb7700b2b8bf5f06dd
        sha512: bce405c2d9c9448400f7f211284078410d7cd7058325ee89d2aff22a6a5ef30fdcd17f73aeb3a5d1aec3620892288457e2777e20703a48694ff6faa2d8ab7ccf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dcc5c60e78c3f85263d3af423a5a5027e83494f8ea274eb9867d8594394474c2
        sha512: 1af6d46908c058cda3142f524bec8f4b422a09e4391dd7d4002cf188a091977d07c9aa08bff4c015e9b8c553d971400d09afebf76e508fa746cb836dcd430932
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 30820ad4fa815b3998844d989421451a5a36a8c21f993dba8abd9c0f40b1aee8
        sha512: e71139b117eb8d84319dd47e9cacd105550bb8b00ea9d65c242ea11d4770541f1d2ad98a2eec653a30436d825fa38c9a5e45182130e328359c2181bb63d22a75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e9ee02883f090631a3b748979452d4ad5eac3df402a16096cbb0044d0674cb72
        sha512: 84c2a51db0b6999f7b741d03bfe6adaae73404437261d0ba72b94e0080368df84a7dcf0b81d621c6104cf7cfd1db685ba5db344f9f2d3d87a3d0a1c94fbd00fe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 66079d2a96945bbace257e819a8957cd2a91368aeddf1c6f939bcb95e99b3198
        sha512: af2af7adca21c1639aa6949cc962c2634417a3cb708c03f0a70eca81b10d195461b8bd016d987efa916fc4586f35c0e151e652a2b7ff929dc85cd3c53b5ca8f8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e1970552ce2ac436174c697c557a05d752146268c8a60f1b9b254103f23e5b3d
        sha512: 8456ef1b5963c5038bef5fb2da6a95b76c2790d068d2c274b9805e65e66e3ae4b60907b3c08b7b594e6722df363e3c43e7c2fe885f1091ce13862a5069dea2fd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d2b49171ad7fba6c5f913bf92090b74da198157f2a37399da97d46dc6e1ecbd0
        sha512: 53a08c8c1c778f3b149932aba726cf9100553da1c166cbc61564f21d9b46b3092cb8141daab6eaa2747fbc0e45fa027fb0227545c346584175a6c4493c5ea1f5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ba91ec62d63f37e1821424fb88c6ad52e0bc6191998a57238327f0807c12f6ec
        sha512: 5be27d0dd7d7408bed779324e52316eba86111c649c7346155a58369309746b6fab49eb6a047ad8a3b1f355d4f8e2d1759d269362895cfd6cf55c27951197d19
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ab4956b4421f4a18a631dd050ce3cdf7542d68daeb178cff083c894ee0b8b884
        sha512: 8dd4464be7279646fbdcd037bec1820777c80dc9c09a1de03db54fcc63fe999f899f77f498f66b432acd14d57471400fdd00c3b3b6031efdaee962339356dd2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dd4f8e06e4c6e296b3a45168cdc5c1de58294d68e8a82ad394483d6b05f4e958
        sha512: 381e55857fe2feffb0a557f179f3df281c75bed02b2666cfed00cbd7f11292aa06ddf0999d42ba8f568c1e824b26ca8cf11e4bc7788fef5d9a7cf5a4ef663ad4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 783864fbd58f61b57b14cd52037de7a0eaa7f901797c83796816fed62ea7bcb2
        sha512: 489fd3c877e4b51365ec778d2ce49f09b4933c46e214afbdfecc01c61d2a3c56702fd1741f6385e3f1397a9b4cbdbf42b58397b859f67b3dd096119118fda465
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 229f891cee602fba422ea510cfeec393c36db1d52d9a87c464d0ef2411639a67
        sha512: 4e114921bf76700fdcdbaaa5092cc81d2293115a1840cfd26992efaaaf481520ad1519c7540fc998d9a991a5f8906fcf36e5747ae12fa3b7090411515aa83500
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1fd17f2b617d263ee1041b832f35e7407908df7c4dea4ddb675c968156be97e6
        sha512: d3dd7e3dfd4d304ce6b957e8663034789b957ef433ca52dda714bf26f4364ff1147a13d4aa2c06f7ba558e0c7ac55ac5e89e42c90acb8898df3bfd635b580d9b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c6ad575e19bfb52eb317791cdf32e377306760751b6379dcf3bd78b14ccf31d7
        sha512: 009f80ff420bcfc5e45c8d4671184287353621c4da9a576f6c51e2511fdf8333cce1feb33d22e370be1b118f3d47789b46c77f040cbc8e6b60fc851b4ded5acb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 00768032126f6dda0c857c8479406d9607ec99bd1760c93cc157fa1097697941
        sha512: 7023ba172417b4f6c5335d5cc23a1360625920f354a6de9bc502c7df5b81efe63ebe57d02521099e6649a6899fb275123967c424493d9575d556eedd2f6cd557
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dd1816f0f3c72181e515028e8b66ab46b4418e21a929cee7f7c2182cfe8aba5b
        sha512: 9040f21f8f0aaf78ff3b6e4518bc4c32546a2c9a677550e7a4c1c30366d8154d3bb73a4636f3a3c77087146b2c531ae3b207bb22c3950f5fa82ab4eee54344bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0613ff3df73c719479057f7e895cc9dfc6fcc7fbfc32f8e62e273da8e0b2f356
        sha512: 96376dc21c6a9005d62647aba41fa3ebe44b528a94b384479131821aa410d93c9acdb55fae2f7556872e936b59b82ff605e8e61d66660ceaee6aef4960e23fff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: c9f30594a0288203d9d3f02803ed59abbc49fb17eac1ac1e8e323c24cb70cc2f
        sha512: 822cb865536757b1e62e3799a36dc2e2bde914aedef7a4e8179946a363a5bfd415d0c5a0f4c1ad031266b429cea2faff5fa75f12f63ac13cb25525b40ecd1dd4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/kubernetes/v1.31.4/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 0f56d01729e87ed9c389b4967197296ddd688697
    gitTag: v1.31.4
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:5959555c3df00f85e24e0215935758715f764817858013cab9877d6ba3669c85
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.7.0-eks-1-31-11
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.7.0
    name: external-attacher
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4c8c77c7540bd15a0f2bcd8bd463735dac808165aa5f8cc7b5baab3d4ca4ccf3
        sha512: ee9d92c2f3e311f339a8cac6aef875558fc1fd29691b51660c09f501213865646f3a1f7ecd6e44c4485d98fda10f3735194ae4c655cee533a7cf05123c2bc25f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-linux-arm64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.28.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e426629f5557902ea6556b02802382d1e3a2096b689f51ccb8fba75adfe208ff
        sha512: 40575dd278ec4b422d90077d7f73784f6d9682d31808347f193ab732eeab15213d331a5827c1c78450a8b789b354c8f80fe245e02b3693948ae2dbc7ed8c604c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-linux-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.28.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2cf80832f83e7904bc86e465c11786a289539471115e412251e4ff5aa797a0cf
        sha512: 0a726126bcbb9abe0b756028f573a74604eb61bf859edd89757ac19cd67bfcc55da05f95e8e53ed782561fa0a93af46c457f279f2710de77b90facee39481783
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-windows-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.28.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 024e8b4c1aba2d0e7ce38974647f7bfaf3df31ced06f6e0983dea31029ff7fff
        sha512: 33d27d3fec8d937d169350f2448e59c40560d6b953388d5a07861ff6f1716740e84ce58cfc92c61130ba1cd1673fd544d4306e0553b1024a6d15a57f74c6a959
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/11/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-darwin-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.28.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:3723d8f12906307fc4e4f943c2875543b174b10c189b0dd1084228147be5108f
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.28-eks-1-31-11
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.28
    name: aws-iam-authenticator
  date: "2025-01-06T21:11:17Z"

